[Bug 258186] www/firefox 91.0.2,2 package gives NS_ERROR_NET_INADEQUATE_SECURITY

From: <bugzilla-noreply_at_freebsd.org>
Date: Thu, 02 Sep 2021 14:47:29 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=258186

--- Comment #2 from doug_at_safeport.com ---
none of the suggested about:config changes made any difference. Doing a "pkg
upgrade", e.g. doing all packages fixed the problem for me

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Thu Sep 02 2021 - 14:47:29 UTC

Original text of this message